.view.view-tisztsegviselok.view-id-tisztsegviselok a,
.view.view-onkormanyzati-kepviselok.view-id-onkormanyzati_kepviselok a {
    text-decoration: none;
    color: var(--breadcrumb-link);
    display: block;
}
.view.view-tisztsegviselok.view-id-tisztsegviselok ul li a,
.view.view-onkormanyzati-kepviselok.view-id-onkormanyzati_kepviselok ul li a {
    color: var(--link);
    text-decoration: underline;
}
.view.view-tisztsegviselok.view-id-tisztsegviselok ul li a:hover,
.view.view-onkormanyzati-kepviselok.view-id-onkormanyzati_kepviselok ul li a:hover,
.view.view-tisztsegviselok.view-id-tisztsegviselok ul li a:focus,
.view.view-onkormanyzati-kepviselok.view-id-onkormanyzati_kepviselok ul li a:focus {
    color: var(--link-hover);
}
.officials-name {
    font-family: Rogan-Bold;
    font-size: 18px;
    margin-top: 20px;
    line-height: 12px;
}
.officials-title {
    font-family: Rogan-Regular;
    font-size: 16px;
    margin-top: 20px;
    line-height: 16px;
}

.view.view-tanacsnokok.view-id-tanacsnokok a {
    text-decoration: none;
    color: var(--breadcrumb-link);
    display: block;
}
.councillors {
    display: flex;
    flex-direction: row;
}
.councillors-image img {
    width: auto;
    max-height: 175px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.councillors-body {
    background: var(--half-card-bg);
    width: 100%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.councillors-name {
    font-family: Rogan-Bold;
    font-size: 18px;
    margin-top: 20px;
    line-height: 12px;
    margin-left: 20px;
}
.councillors-title {
    font-family: Rogan-Regular;
    font-size: 15px;
    margin-top: 20px;
    line-height: 12px;
    margin-left: 20px;
}
.officials-image img {
    max-width: 100%;
    height: auto;
}
@media (max-width: 1399px) {
    .officials-image img {
        width: 200px;
        height: auto;
    }
}
@media (max-width: 767px) {
    .officials-image img {
        width: 100%;
        height: auto;
    }
}

/* ÖNKORMÁNYZATI VÁLSZTÓKERÜLETEK */

.onkormanyzati-valasztokeruletek form {
    background: var(--search-bg);
    border-radius: 10px;
    padding: 20px 60px 10px;
    margin-top: 10px;
    margin-bottom: 30px;
}
.onkormanyzati-valasztokeruletek form > div > div {
    width: 100%;
}
.onkormanyzati-valasztokeruletek .view-filters label {
    padding-right: 20px;
    width: 100%;
    font-family: Rogan-Bold;
    font-size: 14px;
    color: var(--search-font);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-transform: uppercase;
}
.onkormanyzati-valasztokeruletek .accordion {
    padding: 0;
}
.onkormanyzati-valasztokeruletek .accordion-item:first-child {
    border-top: 1px solid var(--border);
    border-radius: 0;
}
.onkormanyzati-valasztokeruletek .accordion h2 {
    margin: 0;
    padding: 0;
    color: var(--grey-quick);
    font-family: Rogan-Regular;
    border-bottom: 1px solid var(--border);
    border-radius: 0;
    background: transparent;
}
.onkormanyzati-valasztokeruletek .accordion .accordion-button:not(.collapsed) {
    background: var(--white);
    color: var(--btn);
    border: 1px solid var(--border);
    border-bottom: 0px solid;
    border-top: 0 solid;
    border-radius: 0;
}
.onkormanyzati-valasztokeruletek .accordion-body {
    background: var(--border);
    position: relative;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.onkormanyzati-valasztokeruletek .accordion-body .table-responsive {
    padding: 0px 10px;
    background: var(--white);
    border-radius: 6px;
}

@media (max-width: 768px) {
    .onkormanyzati-valasztokeruletek form {
        padding: 20px 20px 10px;
    }
}

/* ÖNKORMÁNYZATI VÁLSZTÓKERÜLETEK END */